﻿ #row-238711{background-color:rgba(249,249,249,1);}#row-795271{background-image:url("/Portals/SoulDance/ThemePluginPro/uploads/2020/3/3/2636030_1.jpg");background-size:cover;background-attachment: fixed;background-position:center center!important;
}
				@media only screen and (max-width: 991px) {
					#row-795271{background-attachment:scroll}
				}
				#row-795271{
							-webkit-transform: skewY(-5.8deg)!important;
							transform: skewY(-5.8deg)!important;
							-webkit-transform-origin:left center;
							transform-origin:left center;
						  }
						  #row-795271 > div {
							-webkit-transform: skewY(5.8deg)!important;
							transform: skewY(5.8deg)!important;
							-webkit-transform-origin:left center;
							transform-origin:left center;
						 }
						 #row-795271 > div.dng-video-wrapper {
							-webkit-transform: skewY(5.8deg) translate(-50%,-50%)!important;
							transform: skewY(5.8deg) translate(-50%,-50%)!important;
						 }
						  
			#row-795271,
			#row-795271 .Normal{color:rgba(255,255,255,1);}#row-799481{background-image:url("https://theme.dnngo.net/Portals/14/images/creative02-bg02.jpg");background-repeat:no-repeat;background-size:cover;background-attachment: fixed;background-position:center center!important;
}
				@media only screen and (max-width: 991px) {
					#row-799481{background-attachment:scroll}
				}
				#row-799481{
							-webkit-transform: skewY(-5.8deg)!important;
							transform: skewY(-5.8deg)!important;
							-webkit-transform-origin:center center;
							transform-origin:center center;
						  }
						  #row-799481 > div {
							-webkit-transform: skewY(5.8deg)!important;
							transform: skewY(5.8deg)!important;
							-webkit-transform-origin:center center;
							transform-origin:center center;
						 }
						 #row-799481 > div.dng-video-wrapper {
							-webkit-transform: skewY(5.8deg) translate(-50%,-50%)!important;
							transform: skewY(5.8deg) translate(-50%,-50%)!important;
						 }
						  #row-504152{background-image:url("https://theme.dnngo.net/Portals/14/images/creative02-bg03.jpg");background-repeat:no-repeat;background-size:cover;background-attachment: fixed;background-position:center center!important;
}
				@media only screen and (max-width: 991px) {
					#row-504152{background-attachment:scroll}
				}
				#row-504152{
							-webkit-transform: skewY(-5.8deg)!important;
							transform: skewY(-5.8deg)!important;
							-webkit-transform-origin:center center;
							transform-origin:center center;
						  }
						  #row-504152 > div {
							-webkit-transform: skewY(5.8deg)!important;
							transform: skewY(5.8deg)!important;
							-webkit-transform-origin:center center;
							transform-origin:center center;
						 }
						 #row-504152 > div.dng-video-wrapper {
							-webkit-transform: skewY(5.8deg) translate(-50%,-50%)!important;
							transform: skewY(5.8deg) translate(-50%,-50%)!important;
						 }
						  #row-377216{background-color:rgba(249,249,249,1);}#row-637484{background-image:url("https://theme.dnngo.net/Portals/14/images/creative02-bg04.jpg");background-repeat:no-repeat;background-size:cover;background-position:center center;}#row-697879{margin-top:-32px;}